<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_5960288fb0cadd16487d20e0f02be9e3" kind="dir">
    <compoundname>CY8CKIT-032</compoundname>
    <innerfile refid="cy8ckit__032_8c">cy8ckit_032.c</innerfile>
    <innerfile refid="cy8ckit__032_8h">cy8ckit_032.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_CY8CKIT-032/CY8CKIT-032/" />
  </compounddef>
</doxygen>